<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Jupiter's Legacy: Requiem</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Jupiter-s-Legacy-Requiem-5-of-12/digital-comic/959695</Web>
  <Summary>The aliens Lady Liberty found in space come to Earth and explain that their origins are identical to our world’s heroes. Is there someone out there seeding the universe with superheroes? And for what purpose? Meanwhile, Skyfox is back doing what he does best, and that’s fighting superheroes. But will his family ever forgive him?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB959695], [ASINB09BK3ZYGT]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
